
#admin-head{
 margin:0px;
 /*padding:5px;*/
 height: 25px;
 background-color: #000;
 position: fixed;
 top:0px;
 left: 0px;
 width: 100%;
 color:white;
 z-index: 11;
 font-size: 0.8em;
}
.admin-menu ul{
    margin: 0px;
    padding: 0px;
}
.admin-menu li{
    
    list-style-type: none;
    display: inline-block;
    padding:  3px 20px 3px 5px;
    font-weight: bold;
    cursor: pointer;
}

.admin-menu li:hover, li.current{
              background-color: #999;
            }

.admin-menu a{
    text-decoration: none;
    color:inherit;
    display: block;
}
.login-div{
    /*width:30%;*/
    /*margin:30px auto;*/
    margin: 10px auto;
    max-width: 500px;
    border: 1px solid #E5E5E5;
    padding:5px;
    border-radius: 8px;
}
.login-div input{
    width:90% !important;
}
.login-div button{
    font-size: 1em;
margin:0px auto;
}
.login-div label{
    display: inline-block;
    width:20%;
}
/*.add-post{
    font-size: 18px;
}*/
.new label{
    display:inline-block;
    font-size: 16px;
    vertical-align: top;
}
.add-post label{
    width: 100px;
}
.new input:not([type=checkbox]), .add-post textarea{
    width: 400px;
    /*height: 25px;*/
    font-size: 16px;
}
.new select{
    font-size: 16px;
}

.add-post textarea{
    resize: none;
}
.add-post input[name=tags]{
    width:350px;
}
.add-post #tags-info{
    vertical-align: top;
    font-size: 16px; 
    font-weight: bold;
    margin:10px 0px;
    display: inline-block;
    color:red;
}
table tr:nth-child(even){
    background-color: skyblue;
}
table tr{
    border-bottom: 1px solid #333;
}
 table tr th{
     background-color: #02738f;
     color:white;
 }
 .new table{
     margin-top:20px;
 }
 
 .new a.button{
     font-size: 14px;
 }
 .profile-edit label,.user-edit label{
     width:130px;
     display:inline-block;
 }
 .user-edit figure,.profile-edit figure{
     margin-left: 135px;
 }
 fieldset{
     border:1px solid #999;
     border-radius: 5px;
     padding:10px;
 }
 .user-edit fieldset{
     width: 520px;
 }
input[type=password].inside-legend {
     width: 365px;
 }
 legend{
     color:#E17009;
     font-weight: bold;
     
 }
 /*Properties for unverified table row*/
 
 .new .unverified{
     background-color: #e48dbd;
 }
 
@media screen and (max-width: 600px) {
    
    .add-post input:not([type=checkbox]), .add-post textarea{
    width: 100%;
    font-size: 14px;
}
    #admin-head{
        width:120px;
        margin-left: 25px;
    }
    /*New contents*/
		
	.admin-menu ul {
		/*width: 180px;*/
		left: 0;
		border: solid 1px #aaa;
		background: #000;
	}
	.admin-menu ul li a{
                        margin-left: 10px;
     }
     
     
	.admin-menu li {
                        /*height: 30px;*/
                        padding: 5px;
                        border-bottom: 1px solid #999;
                        display: none;  /*hide all <li> items 8*/
                       margin: 0;
	}
     
            
	.admin-menu li:first-child{
		display: block !important; /* show only current <li> item */
	}
	.admin-menu li:last-child {
		border:none;
	}
     
            .admin-menu ul:hover li {
		display: block;
		margin: 0;
	}	
}